/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0;}
table { border-collapse: collapse; border-spacing: 0;}
fieldset,img { border: 0;}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; font-weight: normal;}
ol,ul { list-style: none;}
caption,th { text-align: left;}
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}
q:before,q:after { content: '';}
abbr,acronym { border: 0;}
/*form*/
.fastreg,.success,.pngfix{width:320px;height:160px; font-size: 12px;}
.regwrite{padding-left:12px;padding-top:14px;}
.fastreg{position:relative;}
.fastreg li:after{content:'\20';display:block;height:0;clear:both;}
.fastreg li{position:relative;height:23px;*margin-bottom:-4px;*zoom:1;}
.fastreg li label,.fastreg li input,.fastreg li em{float:left;height:20px;line-height:20px;}
.fastreg li label{width:64px;text-align:center;background:#000;color:#fff;margin-right:3px;opacity:.3;filter:alpha(opacity=30);}
.fastreg li input{width:205px;height:20px;padding:0 2px;background:#000;border:none;color:#fff !important;}
.fastreg li em{height:20px;width:20px;background-color:#000;}

#email,#rand,#tgyidnumber{width:125px !important;}

.error,.right,.fastreg_submit{background-image:url(ico.png);background-repeat:no-repeat;}
.error{background-position:-20px 0}
.fastreg_submit{display:block;width:69px;height:38px;background-position:0 -45px;}
#divregister{position:absolute;top:20px;left:68px;width:110px;text-align:center;border:1px solid #999;background:#fff}
#tip{width:300px;top:110px;}
#protocol{vertical-align:-3px}
#subform{cursor:pointer}
.submit{position:absolute;top:40px;left:238px;}

.success{background:url(suc2.png) no-repeat center 0;_background:none;}
.enter,.account{position:absolute;backgrond:url(about:blank);}
.enter{top:25px;left:132px;width:152px;height:28px;}
.account{top:103px;left:20px;width:78px;height:18px;}
.pngfix{position:absolute;left:0;top:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="https://www.wanmei.com/public/style/fastreg/suc2.png"); }
#tip { line-height: 1.6em; color: #bbb;}
#tip a { color: #bbb;}
#passwd { width: 125px;}